#footer {
	position: relative;
	padding-bottom: 0px;
}

#footer li {
	margin: 0;
	padding: 0;
}

#footer p,
#footer h2 {
	color: #FFFFFF;
	text-align: center;
}

#footer h2 {
	font-size: 2em;
}

#footer p {
	font-weight: 500;
}

#footer p {
	color: white;
}

#footer a {
	font-weight: 700;
}

#footer a.button,
#footer .app-store {
	margin: 0 auto 15px;
	display: block;
	color: #FFFFFF;
}

#footer a .mixpanel-img {
	margin: 30px auto 10px;
}

#footer .app-store,
#footer .mixpanel-img  {
	display: block;
}

.testimonials {
	background: #40b29f;
	padding: 30px 0;
}

.testimonial-quote {
	font-size: 16px;
	line-height: 1.3;
	font-style: italic;
}

.testimonial-author {
	font-size: 14px;
	margin-top: 10px;
}

.testimonials .content-wrap {
	width: 80%;
	margin: 0 auto;
}

.testimonial-title {
	font-weight: 700;
	color: white;
	text-transform: uppercase;
}

.footer-cta {
	margin: 0 auto;
	border: 2px solid white;
	border-radius: 20px;
	padding: 12px;
	display: block;
	text-align: center;
	width: 150px;
	color: white;
}

.footer-cta:hover,
.footer-cta:active {
	background-color: white;
	border: 2px solid #40b29f;
	color: #40b29f;
}

@media only screen and (min-width: 768px) {
	.testimonials {
		padding: 60px 0 45px;
	}

	.testimonials .content-wrap {
		padding: 0;
		width: 60%;
		max-width: 650px;
	}

	.testimonial-quote {
		font-size: 18px;
	}

	.testimonial-author {
		font-size: 16px;
	}
}

.as-seen-on {
	padding: 25px 0;
	background: white;
}

#footer .as-seen-on p {
	color: #605b77;
}

.aso-logos {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 20px auto 10px;
}

.aso-logos .logo {
	display: flex;
	align-self: center;
	width: 80px;
	height: 100%;
	margin: 20px 15px;
}

@media only screen and (min-width: 768px) {
	.as-seen-on {
		padding: 40px 0 25px;
	}

	.aso-logos {
		width: 70%;
		max-width: 750px;
		margin: 5px auto 10px;
	}

	.aso-logos .logo {
		width: auto;
		margin: 15px 20px;
	}

	.aso-logos .logo-elephant,
	.aso-logos .logo-nbsnews {
		height: 50px;
	}

	.aso-logos .logo-abc,
	.aso-logos .logo-huffpo,
	.aso-logos .logo-mbg {
		height: 45px;
	}

	.aso-logos .logo-forbes {
		height: 30px;
	}
}

@media only screen and (min-width: 960px) {
	.aso-logos {
		width: 70%;
		max-width: 860px;
		margin: 5px auto 10px;
	}
}

@media only screen and (min-width: 1080px) {
	.aso-logos {
		width: 80%;
		max-width: 960px;
		margin: 5px auto 10px;
	}
}

.footer-navigation {
	background: white;
	border-top: 2px solid #605B77;
	padding: 20px 0 10px;
}

.footer-logo {
	width: 230px;
	height: auto;
	margin: 25px auto 15px;
	display: block;
}

.footer-nav-link {
	margin-top: 20px;
}

#footer .footer-navigation a,
#footer .footer-navigation p {
	color: #605b77;
}

#footer .footer-navigation p {
	display: inline-block;
}

#footer li {
	list-style-type: none;
	display: inline-block;
}

.footer-navigation ul {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.footer-social {
	margin: 20px auto 25px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#footer .footer-social p {
	display: flex;
	margin: 0 10px 0 0;
}

#footer .footer-connect {
	display: flex;
	margin: 0;
}

#footer .footer-connect li {
	list-style-type: none;
	display: flex;
	margin: 0 5px;
}

.footer-connect svg {
	height: 16px;
	width: 16px;
	color: #605B77;
	fill: #605B77;
}

@media only screen and (min-width: 768px) {
	.footer-navigation {
		max-width: 960px;
		width: 90%;
		margin: 0 auto;
		padding: 25px 0 40px;
		display: flex;
		justify-content: space-between;
	}

	.footer-logo {
		display: flex;
		height: 100%;
		width: auto;
		max-height: 60px;
		margin: 0;
	}

	.footer-navigation span {
		display: flex;
		flex-direction: column;
		align-self: center;
	}

	.footer-navigation ul,
	#footer .footer-navigation li {
		display: flex;
	}

	.footer-social {
		margin: 5px 0 0;
		justify-content: flex-end;
	}

	.conditional {
		display: none;
	}

	.footer-nav-link li span {
		padding: 0 10px;
	}
}

.footer-details {
	background: #605B77;
	padding: 25px 0 10px;
}

.footer-details a {
	color: white;
}

.footer-details .disclaimer{
	font-size: 13px;
}

img.app-store {
	max-width: 120px;
}

/* Subpage footer removes purple border */
.subpage-footer .footer-navigation {
	border-top: 0px;
}

.subpage-footer#footer {
	padding-top: 0;
}

.subpage-footer .footer-details {
	padding: 15px 0 10px;
}

.subpage-footer .footer-details .disclaimer {
	margin-bottom: 0;
}
